.terreno{
    display: grid;
    grid-template-columns: 80%;
    grid-template-rows: max-content;
    justify-content: center;
    padding-top: 10px;
    padding-bottom: 20px;
    color: #553212;
    position: relative;
    background-image: url('../image/terreno/bg-yellow.jpg');
    background-size: 100% 100%;
    font-size: 2rem;
}

.texto-terreno{
    font-family: 'CamptonBold';
    font-size: 2rem;
}

.texto-zona-norte{
    font-family: 'CamptonBold';
}

.text-lazer-seguranca{
    color: black;
    font-family: 'Barlow-Regular';
    margin-bottom: 20px;
    font-size: 2.3rem;
}

.text-projeto{
    font-family: 'Barlow-Light';
}

.text-projeto p {
    margin-bottom: 10px;
    padding-right: 20px;
}



@media only screen and (max-width: 813px) {
    .texto-terreno {
        font-family: 'Barlow-Medium';
        font-size: 1.5rem;
    }

    .texto-zona-norte{
        font-size: 1.2rem;
    }

    .text-lazer-seguranca{
        color: black;
        font-family: 'Barlow-Regular';
        margin-bottom: 20px;
        font-size: 1.5rem;
    }
    
}